<?php

namespace App\Filament\Resources\LeakTestReadingResource\Pages;

use App\Filament\Resources\LeakTestReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditLeakTestReading extends EditRecord
{
    protected static string $resource = LeakTestReadingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
